[Language]
888=芬兰语
999=300
1000=ReaderSystem
1001=Tervetuloa
1002=Time
1003=Toiminnan tulos
1004=pinnoitus
1005=Parametriasetus
1006=Lisäasetukset
1007=Luku- ja kirjoitusoperaatiot
1008=Verkkoasetukset
1009=Verkkotesti
1010=Sarjaporttia ei ole tai se on auki.
1011=Avaa sarjaportti onnistuneesti
1012=USB: n avaaminen epäonnistui
1013=Avaa USB onnistuneesti
1014=Verkon avaaminen epäonnistui
1015=Avaa verkko onnistuneesti
1016=Parametrien lukeminen epäonnistui
1017=Sammuta laite
1018=Vaihda iho onnistuneesti, käynnistä se uudelleen
1019=Vinkkejä
1020=Haluatko varmasti vaihtaa %s kielen?
1021=Käynnistä ohjelmisto uudelleen, jos kytkin on onnistunut.
1022=Toiminto epäonnistui
1023=Käyttö onnistui
1024=Tallenna nimellä
1025=Tiedosto on virheellinen
1026=Laitetta ei havaittu, avaa se uudelleen
1027=Lopeta kortin lukeminen
1028=Aloita kortin lukeminen
1029=EPC-kortin numero ei voi olla tyhjä
1030=Syötä heksadesimaaliluku sanoin, esimerkiksi: 1234, 12345678
1031=Kirjoita tietoja ei voi olla tyhjä
1032=Portti on käytössä
1033=TCP-palvelun käynnistys, portin kuuntelu:%s
1034=Lopeta kuunteleminen
1035=Irrota kaikki
1036=off
1037=Yhteys
1038=sarjanumero
1039=Time
1040=Kortin numero
1041=Pituus
1042=antenni
1043=Määrä kertaa
1044= IP
1045=Port
1046=tila
1047=Data
1048=vastaanottaa:
1049=Lähetä:
1050=Baud-nopeus:
1051=Verkkoportti:
1052=Laite SN:
1053=LaiteohjelmistonVersio:
1054=LaitteistoVersio:
1055=Kieli:
1056=Sarjaportti
1057=USB
1058=Verkko
1059=Open
1060=Close
1061=Skannausportti
1062=Skannausverkko
1063=Vie kokoonpano
1064=Tuo kokoonpano
1065=Suljettu rele
1066=Vapauta rele
1067=Lukijan parametrit
1068=RF-teho:
1069=Sarjaportin siirtonopeus:
1070=485 osoite(HEX):
1071=työtaajuuskaista:
1072=Wiegand-parametrit
1073=tilassa:
1074=tiedonsiirtoväli(10 ms):
1075=pulssin leveys(10us):
1076=pulssiväli(100us):
1077=Lukukortin asetukset
1078=Viestintärajapinta:
1079=Työtila:
1080=Suodatusaika (sekuntia):
1081=Kyselyalue:
1082=Aloitusosoite(HEX):
1083=tavun pituus(HEX):
1084=Käynnistysteho(S):
1085=yksittäinen taajuuspiste
1086=Avaa summeri
1087=Read
1088=Set
1089=Palauta oletus
1090=kiinalainen bändi
1091=US-kaista
1092=korealainen bändi
1093=Euroopan taajuuskaista
1094=Suuren tavun lähtö
1095=Alhainen tavu ensin
1096=vastaustila
1097=Aktiivinen tila
1098=laukaisutila
1099=Tervetuloa ReaderSystemiin
1100=Järjestelmän versio:
1101=Tarkista päivitykset
1102=Verkon parametrit
1103=MAC:
1104=IP:
1105=Aliverkon peite:
1106=Oletusyhdyskäytävä:
1107=Paikallinen portti:
1108=WIFI-parametri
1109=Reitin SSID:
1110=WIFI-salasana:
1111=Etäparametri
1112=Etäinen IP:
1113=Etäportti:
1114=DNS-verkkotunnuksen nimi:
1115=Ex.www.google.com
1116=syke-aika:
1117=(0-255)yksikköä * 10 sekuntia
1118=DHCP
1119=DNS
1120=Käynnistä
1121=Tämä koneen nimi:
1122=Paikallinen IP:
1123=portin kuuntelu:
1124=Aloita kuuntelu
1125=Kortin käyttöoikeuksien lukeminen
1126=Salasana:
1127=Aloitusosoite(HEX):
1128=maskidata(HEX):
1129=Lähtöohjaus
1130=Voimassa oleva aika(S):
1131=Salasanan käyttöönotto
1132=maskitoiminto
1133=Relay
1134=Tarrojen lukumäärä:
1135=Kyselyväli:
1136=nopea kirjoitus EPC (HEX):
1137=Luku- ja kirjoitusoperaatio
1138=alueet:
1139=Aloitusosoite: (sana/HEX)
1140=Luku- / kirjoituspituus: (Word/HEX)
1141=Salasana: (HEX)
1142=Kirjoita tiedot: (HEX)
1143=Tietojen palautus:
1144=Aloita kortin lukeminen
1145=Lopeta kortin lukeminen
1146=Tyhjä
1147=Vie tietoja
1148=Kirjoita EPC
1149=Kirjoita
1150=Read
1151=Välimuisti käytössä
1152=Protokolla mahdollistaa
1153=Suodatin
1200=
1201=
1202=
1203=
1204=
1205=
1206=Laitteen lisäys
1207=
1208=
1209=
1220=Q-arvo:
1221=Antenni-konfiguraatio
1222=Moduulia ei ole
1223=Aktiivinen tila
1224=Huomaa: Aseta toimintatila aktiiviseen tilaan.
1225=Session:
1226=Kysy enimmäisvasteaika (*100ms):
1227=Hae
1228=Pysäytä
1229=GPRS-testi
1230=GPRS alkaa, odota ...
1231=GPRS ei käynnisty
1232=SIM-korttia ei ole asetettu
1233=GPRS-tila on normaali
1234=GPRS on normaali, SIM-korttia ei ole asetettu
1235=GPRS-tila
1236=GPRS-signaali
1237=LBS
1238=Laitteen aika
1239=Synkronointi
1240=GPS-parametrit
1241=Latausväli
1242=Hanki GPS
1243=Kytke GPS päälle
1244=GPRS-parametrit
1245=kortin lukuväli (*10ms):
1246=ehto (OnlyForEPC):
1247=Salasana tai naamio
1248=Salasanan samanaikainen naamio
1249=Kertoja
1250=kyselyaika (*100ms)
1251=Lämpötila
1252=Intensiivinen kortin lukeminen
1253=uusin versio